@charset "utf-8";

/* Site Wide Overwrites*/


#paylocityForm,
li.item317 {
	display:none !important;
}




.item149,
.item204 {
	display: none !important;
}
body:not(.menu-homepage) .todd-bday-banner {
	display: none;
}

.menu-denamarin-featured-at-india-exhibit .module-title span,
.menu-denamarin-featured-at-india-exhibit .twojtoolbox h1 {
	display: none;
}

.bday-background {
	position: fixed;
	z-index: 997;
	bottom: 22px;
	right: 100px;
}

.bday-confetti {
	position: fixed;
	z-index: 998;
	bottom: 22px;
	right: 100px;
}

.bday-todd {
	position: fixed;
	z-index: 999;
	bottom: 22px;
	right: 100px;
}

.bday-click-here {
	position: fixed;
	z-index: 999;
	bottom: 58px;
	right: 282px;
	cursor: pointer;
}

.todd-bday-photos {
	position: fixed;
	z-index: 1000;
	bottom: 82px;
	right: 150px;
	height: 400px;
	width: 500px;
	/*background-color:red;*/
}

.bday-photo-todd {
	position: fixed;
	z-index: 1011;
	bottom: 100px;
	right: 420px;
	max-height: 300px;
	transition: all ease-in-out 0.9s;
	transform: rotate(-9deg);
}

.bday-photo-cake {
	position: fixed;
	z-index: 1010;
	bottom: 240px;
	right: 160px;
	max-height: 300px;
	transition: all ease-in-out 0.7s;
	transform: rotate(9deg);
}

.bday-photo-todd:hover {
	transform: rotate(0deg);
	max-height: 550px;
	z-index: 1020;
	right: 250px;
	transition: all ease-in-out 0.2s;
}

.bday-photo-cake:hover {
	transform: rotate(0deg);
	max-height: 550px;
	z-index: 1020;
	right: 100px;
	transition: all ease-in-out 0.1s;
}

@media screen and (max-width: 768px) {
	.todd-bday-banner,
	.todd-bday-photos {
		zoom: 0.7;
	}
	.todd-bday-photos * {
		zoom: 0.8;
		margin-right: -100px;
		margin-bottom: 200px;
	}
	#gantry-totop {
		margin-bottom: 200px;
	}
}

#gantry-totop {
	margin-top: 20px;
}

#adminForm fieldset {
	display: none;
}

#adminForm fieldset:first-child {
	display: block;
}

[class^="box"] a:hover:not(.readon),
[class*=" box"] a:hover:not(.readon) {
	color: #4c5255;
}

ul.menu li.active.current,
ul.menu li#current.active {
	background: #0078d9;
}

/* docs list menu */

.list li {
	display: none;
}

.nav > li > a:hover {
	text-decoration: none;
	background-color: transparent;
}

/* docs list pages */

.index-docs {
	margin: 0px;
	-margin-bottom: 50px;
	display: none;
	position: absolute;
	right: 20px;
	margin-top: -20px;
}

.doc-link-list-item {
	font-size: 11pt;
	font-weight: normal;
}

.dir-link-list-item {
	background: url("/images/folder-open-document.png") no-repeat 7px;
	padding: 5px 0px 5px 40px;
	line-height: 22px;
	border-top-color: rgb(224, 224, 224);
	border-top-width: 1px;
	border-top-style: solid;
	display: block;
	list-style-type: none;
}

.folder-dir,
.folder-desc,
.folder {
	display: none;
}

.float-left {
	float: left;
	margin-right: 50px;
}

.float-right {
	float: left;
	margin-right: 50px;
}

.docs-folder-list-item {
	background: url("/images/folder-open-document.png") no-repeat 7px;
	padding: 5px 0px 5px 40px;
	line-height: 22px;
	border-top-color: rgb(224, 224, 224);
	border-top-width: 1px;
	border-top-style: solid;
	display: block;
	list-style-type: none;
}

.docs-file-list-item {
	line-height: 1.3;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px !important;
	-font-size: 10pt;
	display: block;
	background-image: url("/images/doc.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 7px;
	background-position-y: 6px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}

.docs-file-list-item.attachment {
	line-height: 1.5;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 30px;
	margin-left: 30px;
	-font-size: 10pt;
	border-top-color: #e0e0e0;
	border-top-width: 1px;
	border-top-style: solid;
	display: block;
	background-image: url("/images/doc.png");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 7px;
	background-position-y: 6px;
	background-size: auto;
	background-origin: padding-box;
	background-clip: border-box;
	background-color: transparent;
}

/* Sidebar C Widget Styles */

.pdf-icon img {
	float: left;
	padding: 7px 10px 0 0;
	width: 21px;
}

.unstyled .pdf-icon a:before {
	content: none;
}

.rt-sidebar-wrapper.rt-grid-3 {
	margin: 25px 0;
}

/* Overwrite Line & Dropdown on Top Menu */

.menu-block .gf-menu.l1 > li.active > .item .menu-item-bg:before {
	bottom: 15px;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-bg:before {
	bottom: 15px;
}

.gf-menu.l1 > li > .dropdown {
	margin-top: -5px;
}

/* Overwrite Active Color on Widget Box Menu */

.box2 li.active.current > a,
.box2 li#current.active > a {
	color: #ffffff;
}

/* Add Success Class for larger font over template version */

.success-lg-font {
	background-color: #b2dcf4;
	background-image: linear-gradient(to bottom, #b2dcf4, #b2dcf4);
	background-repeat: repeat-x;
	border-radius: 4px;
	font-size: 18px;
	padding: 15px;
}

.success-sm-font {
	background-color: #b2dcf4;
	background-image: linear-gradient(to bottom, #b2dcf4, #b2dcf4);
	background-repeat: repeat-x;
	border-radius: 4px;
	font-size: 14px;
	line-height: 20px;
	padding: 15px;
}

/* Overwrite Margin on RT Block (3 images in bottom page module) */

.rt-block {
	margin: 0 10px;
}

/*jobs pages */

.insert-jobs {
	line-height: 1.5;
}

.insert-jobs h2 {
	font-size: 30px;
}

.insert-jobs h3 {
	margin-top: 20px;
}

.insert-jobs ul,
.insert-jobs ol {
	margin: 0 0 0 20px;
}

.insert-jobs p {
	margin-top: 15px;
	margin-bottom: 10px;
}

.job-listings table {
	width: 100%;
}

.job-details-link {
	color: #333333;
	text-decoration: underline;
}

.job-details-link:hover {
	color: #0078d9;
}

.insert-jobs .job-listings .new-icon {
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
	color: #ffffff;
	background-color: #ffc200;
	border-radius: 3px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	display: inline-block;
	margin-left: 10px;
	margin-top: 2px;
	border: none;
	border-bottom: solid 1px #fd9a00;
	position: absolute;
	cursor: default;
	height: 14px;
	line-height: 1;
}

.job-listings table th,
.job-listings table td {
	border: solid 1px #0078d9;
	padding: 10px 0 10px 10px;
}

.job-listings table th {
	background-color: #0078d9;
	color: #ffffff;
	padding: 10px 0;
}

.job-listings table .even td {
	background-color: #f5f5f5;
}

.job-listings table .odd td {
	background-color: #b2dcf4;
}

#job-specs {
	width: 100%;
	max-width: 750px;
	border: none;
}

#job-specs th {
	width: 30%;
	padding: 3px;
	padding-left: 10px;
	text-align: left;
}

#job-specs th.even,
#job-specs td.even {
	background: #f5f5f5;
	background-color: #f5f5f5 !important;
}

#job-specs th.odd,
#job-specs td.odd {
	background: #f9f9f9;
	background-color: #f9f9f9 !important;
}

.section {
	margin-bottom: 20px;
	margin-bottom: 20px;
}

.job-summary {
}

.job-summary-text {
}

.job-description {
}

.job-qualifications {
}

.internal-job-details {
	padding: 10px;
	background-color: #f7f7f7;
	border: solid 1px #efefef;
	border-radius: 5px;
}

/* all pages */

#rt-expandedtop {
	height: 30px;
}

.hidden {
	display: none;
}

.rt-block.rt-branding {
	display: none;
}

/* .item-page {
  min-height:600px;
} */

.articleBody {
	-padding-bottom: 50px;
}

#rt-page-surround {
	color: #333333;
}

.actions {
	float: right;
	position: relative;
	z-index: 1;
	right: 20px;
	top: 14px;
}

.actions a:hover {
	color: #fff;
}

.actions li {
	list-style: none;
	display: inline-block;
	float: none;
	text-align: right;
	width: 100%;
}

.article-title {
	background: none repeat scroll 0 0 #4c5255;
	border-radius: 5px;
	color: #ffffff;
	font-size: 24px;
	padding: 10px;
	text-align: center;
}

.twojtoolbox h1 {
	background: none repeat scroll 0 0 #4c5255;
	border-radius: 5px;
	color: #ffffff;
	font-size: 24px;
	padding: 10px;
	text-align: center;
}

/* .twoj_gallery_lb1_Photo {
	max-height: 711px;
	max-width: 1024px;
} */

table.contact-list td.even {
	border-right: none;
}

table.contact-list {
	min-width: 100%;
	text-align: center;
}

table.contact-list th,
table.contact-list td {
	border: solid 1px #cfcfcf;
	padding-left: 10px;
	vertical-align: top;
	line-height: 1.2;
	padding: 10px;
}

table.contact-list th,
table.contact-list td.th {
	text-align: center;
	font-weight: bold;
	background-color: #0078d9 !important;
	color: #ffffff !important;
}

table.contact-list .even td {
	background-color: #f5f5f5;
}

table.contact-list .odd td {
	background-color: #b2dcf4;
}

/* emergency-contact list */

table.emergency-list td.even {
	border-right: none;
}

table.emergency-list {
	min-width: 100%;
	text-align: center;
}

table.emergency-list th,
table.emergency-list td {
	border: solid 1px #cfcfcf;
	padding-left: 10px;
	vertical-align: top;
	line-height: 1.2;
	padding: 10px;
}

table.emergency-list th,
table.emergency-list td.th {
	text-align: center;
	font-weight: bold;
	background-color: #0078d9 !important;
	color: #ffffff !important;
}

table.emergency-list .even td {
	background-color: #f5f5f5;
}

table.emergency-list .odd td {
	background-color: #b2dcf4;
}

/* graphics List Table */

table.graphics-list {
	font-family: helvetica, arial, sans-serif;
	min-width: 100%;
	text-align: center;
}

table.graphics-list th,
table.graphics-list td {
	border: solid 1px #cfcfcf;
	padding-left: 10px;
	vertical-align: top;
	line-height: 1.2;
	padding: 10px;
}

table.graphics-list th,
table.graphics-list td.th {
	text-align: center;
	font-weight: bold;
	background-color: #0078d9 !important;
	color: #ffffff !important;
}

table.graphics-list .even td {
	background-color: #e5e5e5;
}

table.graphics-list .odd td {
	background-color: #b2dcf4;
}

table.graphics-list tr:nth-child(odd):not(.headerMonth) {
	background-color: #b2dcf4;
}

table.graphics-list tr:nth-child(even):not(.headerMonth) {
	background-color: #e5e5e5;
}

table.basic {
	min-width: 100%;
}

table.basic th,
table.basic td {
	border: solid 1px #cfcfcf;
	padding-left: 10px;
	vertical-align: top;
	line-height: 1.2;
	padding: 10px;
}

table.basic th,
table.basic td.th {
	text-align: center;
	font-weight: bold;
	background-color: #cfcfcf !important;
	color: #575757 !important;
}

table.basic .even td {
	background-color: #f5f5f5;
}

table.basic .odd td {
	background-color: #f9f9f9;
}

table.graphics-list tr.changeGray.odd td {
	background-color: #e5e5e5 !important;
}

table.graphics-list tr.changeBlue td {
	background-color: #b2dcf4 !important;
}

/* prevent flicker */

ul.thumbnails {
	display: none;
}

/* employees gallery view and form style */

.wf-list-container a {
	cursor: default;
}

.pagination ul li {
	margin: 0px;
}

.wf-alpha-container.pagination ul > li > a {
	padding: 4px;
}

textarea,
input,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	height: 32px !important;
}

.wf-quicksearch-optholder {
	display: inline-block;
	float: left;
}

.wf-quicksearch-sortholder {
	display: inline-block;
	float: right;
}

ul li {
	line-height: 1.2;
}

#wf-employeefilter-wrapper {
	padding: 0px;
}

.wf-employee-header {
	display: none;
}

#filter_department_id,
#filter_wf_search_1 {
	min-width: 250px;
}

.wf-icon-holder.btn-toolbar {
	display: none;
}

.small.pagination-centered.wf-footer {
	display: none;
}

/*.wf-list-name {
position:absolute;
margin-top:165px;
max-width:165px;
line-height:1;
}

.wf-dep-position-holder{
position:absolute;
margin-top:185px;
max-width:180px;
color:#000000;
 line-height:1;
}

.wf-employee-position {
 font-size:90%;
 display:block;
 color:#888;
}*/

.menu-icon-cont {
	display: none;
}

/* thumbnail and details style */

.insert-new-employees ul.thumbnails {
	margin-left: 0px;
}

img.wf-list-img.thumbnail {
	/*  transition: none;
  max-width: 130px;
  max-height: 175px;
  min-width: 120px;
  min-height: 145px;*/
	transition: none;
	max-width: 110px;
	max-height: 145px;
	min-width: 105px;
	min-height: 135px;
}

.wf-list-container {
	display: inline-block;
	min-height: 200px;
}

.wf-list-container .department {
	color: #292929;
}

.wf-list-container .position {
	color: #292929;
}

.wf-list-container .availability {
	margin-top: 5px;
	font-size: 90%;
	color: #148ad7;
}

.wf-list-container .location {
	margin-top: 10px;
	color: #868686;
	font-style: italic;
}

.wf-list-container .phone {
	margin-top: 10px;
	color: #000000;
}

.wf-list-container img {
	position: absolute;
}

.wf-list-container h3,
.wf-list-container div {
	margin-left: 125px;
	line-height: 1;
	margin-right: 5px;
}

.thumbnails.span12 .span3 {
	margin: 0px;
	width: 33%;
	-margin-left: 30px;
	padding-top: 10px;
	border-bottom: dotted 0px #d4cfcf;
}

/* NMX Picture Gallery/Galleries */

.gallery-thumb {
	background: none repeat scroll 0% 0% #0078d9;
	border-radius: 5px;
	display: inline-block;
	margin: 10px;
	padding: 10px 2px 0;
	text-align: center;
	width: 225px;
}

.gallery-thumb img {
	border: 2px solid #ffffff;
	border-radius: 5px;
	height: 150px;
	width: 205px;
}

.gallery-thumb img:hover {
	box-shadow: 0px 5px 4px #232323;
	transform: scale(1.01);
}

.gallery-thumb p {
	border-top: 1px solid #ffffff;
	color: #ffffff;
	margin: 10px 0;
	padding: 10px 0;
}

/* CSS for Chart/Tables */

.chart {
	background: #b2dcf4;
	background-image: linear-gradient(to bottom, #b2dcf4);
	background-repeat: repeat-x;
	border-radius: 4px;
	float: left;
	margin: 0 0 25px 0;
	width: 100%;
}

.chart h4 {
	background: #0078d9;
	border-radius: 5px 5px 0 0;
	color: #ffffff;
	line-height: 20px;
	margin-top: 0;
	padding: 10px;
	text-align: center;
}

.chart h5 {
	padding: 0 0 0 15px;
}

.chart div {
	margin: 10px 20px;
}

.chart p {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	padding: 0px 15px 10px;
}

.chart table {
	margin-bottom: 10px;
}

.chart th {
	border-bottom: 1px solid #0078d9;
	padding-bottom: 6px;
}

.chart td {
	border-bottom: 1px solid #0078d9;
	padding: 5px 15px;
}

.chart td.even {
	border-right: 1px solid #0078d9;
}

.chart .nmx-location {
	float: left;
	width: 50%;
}

.chart .safety-manuals {
	float: left;
	width: 45%;
}

/* Employee Chart ( Where Employees are called into via js)*/

.emp-chart {
	border-radius: 4px;
	float: left;
	margin: 0 0 25px 0;
	width: 100%;
}

.emp-chart h4 {
	background: #0078d9;
	border-radius: 5px 5px 0 0;
	color: #ffffff;
	line-height: 20px;
	margin-top: 0;
	padding: 10px;
	text-align: center;
}

.emp-chart h5 {
	padding: 10px;
}

.emp-chart div {
	margin: 10px 20px;
}

.emp-chart p {
	font-size: 14px;
	line-height: 18px;
	padding: 0px 15px;
	margin-bottom: 0;
}

/* training and active shooter iframe pages
  See nmx.training.iframe.css for more iframe page styles
*/

.menu-online-training .actions,
.menu-active-shooter-training .actions {
	display: none;
}

.portal-login {
	margin-top: 100px;
	text-align: center;
}

iframe.traning-page {
	height: 1200px;
}

#norecordsmsg {
	display: none;
}

#seachcontrols u {
	display: none;
}

#pager {
	display: none;
}

#signout {
	line-height: 1.2;
}

#ContinueButton {
	cursor: pointer;
}

#infodiv {
	background: #b2dcf4;
	border-radius: 5px;
	box-shadow: 0px 0px 10px;
	padding: 20px;
}

/* training and runhide joomla page styles  */

#rt-mainbody-surround.login {
	background: url(RunHide/img/office1.png) no-repeat rgb(96, 154, 110);
}

#rt-mainbody-surround.login div.portal-login {
	background-color: transparent;
	border-radius: 10px;
	max-height: 9999px;
	-margin-top: 0px;
}

#rt-mainbody-surround.login iframe.traning-page {
	width: 60%;
	margin-left: 5px;
	max-height: 9999px;
}

#rt-mainbody-surround.quiz {
	background: url(RunHide/img/office1.png) no-repeat rgb(96, 154, 110);
}

#rt-mainbody-surround.quiz div.portal-login {
	background-color: transparent;
	border-radius: 10px;
	max-height: 9999px;
	margin-top: 0px;
}

#rt-mainbody-surround.quiz iframe.traning-page {
	width: 60%;
	margin-left: 5px;
	max-height: 9999px;
}

/* Frontpage Slider */

.slider-spacer-top {
	margin-top: 12px;
}

.slider_shadow {
	padding: 0 !important;
}

/* Frontpage Links Box */

#rt-maintop .rt-block {
	padding: 15px 15px 15px 0;
}

.archive-link {
	color: #ffffff;
	float: left;
	margin-bottom: 25px;
}

.archive-link:hover {
	text-decoration: underline;
}

.calendar-link {
	color: #ffffff;
	float: right;
	margin-bottom: 25px;
}

.calendar-link:hover {
	text-decoration: underline;
}

/* hide old mobile toggle menu button */

.gf-menu-toggle {
	display: none !important;
}

/* Styling Calendar Button for Gallery */

.event-button {
	background: #0078d9;
	border-radius: 5px;
	color: #ffffff;
	display: block;
	margin: 10px;
	padding: 5px 0;
	text-align: center;
}

.event-button:hover {
	background: #4c5255;
	color: #ffffff;
}

.cssmenu #itShow li:hover {
	background: #b2dcf4;
}

/*booth-graphics updates ca-20180501*/

#tabs a.btn.btn-info {
	margin: 2px;
}

.cssmenu-ul .other-docs {
	margin: 0 !important;
}

.cssmenu-ul a {
	background: #b2dcf4;
	border-bottom: 1px solid #d4d4d4 !important;
	border-top: none;
	padding: 0;
	line-height: 1.4 !important;
	margin: 0 !important;
	margin-left: -5px !important;
	padding: 0;
	border: 0;
	list-style: none;
	font-weight: normal;
	text-decoration: none;
	font-family: "Open Sans", sans-serif;
	font-size: 14px !important;
	position: relative;
	color: #676767;
}

.cssmenu-ul a:hover {
	background: #0078d9;
}

/* Corey Media newsletters update 2018-04-26 */

.newsLetter__item div#folder0-other-docs {
	display: flex;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}

.newsLetter__item.item01 {
	order: 12;
}

.newsLetter__item.item02 {
	order: 11;
}

.newsLetter__item.item03 {
	order: 10;
}

.newsLetter__item.item04 {
	order: 9;
}

.newsLetter__item.item05 {
	order: 8;
}

.newsLetter__item.item06 {
	order: 7;
}

.newsLetter__item.item07 {
	order: 6;
}

.newsLetter__item.item08 {
	order: 5;
}

.newsLetter__item.item09 {
	order: 4;
}

.newsLetter__item.item10 {
	order: 3;
}

.newsLetter__item.item11 {
	order: 2;
}

.newsLetter__item.item12 {
	order: 1;
}

.newsLetter__item.od.item01 {
	order: 24;
}

.newsLetter__item.od.item02 {
	order: 23;
}

.newsLetter__item.od.item03 {
	order: 22;
}

.newsLetter__item.od.item04 {
	order: 21;
}

.newsLetter__item.od.item05 {
	order: 20;
}

.newsLetter__item.od.item06 {
	order: 19;
}

.newsLetter__item.od.item07 {
	order: 18;
}

.newsLetter__item.od.item08 {
	order: 17;
}

.newsLetter.archive .newsLetter__item.od.item08 {
	display: inherit;
}

.newsLetter__item.od.item09 {
	order: 16;
}

.newsLetter__item.od.item10 {
	order: 15;
}

.newsLetter__item.od.item11 {
	order: 14;
}

.newsLetter__item.od.item12 {
	order: 13;
}

.newsLetter.archive {
	text-align: center;
}

.newsLetter.archive #folder0-other-docs a {
	background: none;
}

.menu-marketing .newsLetter__item.year18.item03,
.menu-marketing .newsLetter__item.year17.item11,
.menu-marketing .newsLetter__item.year17.item10,
.menu-marketing .newsLetter__item.year17.item08 {
	display: none;
}

.newsLetter__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin: 0 !important;
	padding: 0 !important;
	width: 100%;
}

@supports (display: grid) {
	.newsletter__title {
		margin-bottom: 55px;
	}
}

.newsletter__title {
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
	font-size: 18px;
	color: #0f364d;
	font-weight: bold;
}

.newsletter__Icon {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}

.newsletter__Icon img {
	border-radius: 23px;
}

.newsLetter__item .docs-file-list-item[class*="--ie"] {
	width: 33%;
}

div#folder0-other-docs[class*="--ie"] {
	flex-wrap: wrap;
}

.NMX__spinner {
	align-items: center;
	display: flex;
	height: 100%;
	justify-content: center;
	width: 100%;
}

.NMX__spinner .loading-spinner {
	animation: rotate 2.625s linear infinite;
	height: 48px;
	transform-origin: center;
	width: 48px;
}

.NMX__spinner .loading-spinner .path {
	animation: dash 1.5s ease-in-out infinite,
		color 6s ease-in-out 0.75s infinite;
	stroke: #2196f3;
	stroke-linecap: round;
}

@-webkit-keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-moz-keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

@keyframes rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-webkit-keyframes dash {
	0% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 100, 150;
		stroke-dashoffset: -24;
	}
	100% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: -124;
	}
}

@-moz-keyframes dash {
	0% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 100, 150;
		stroke-dashoffset: -24;
	}
	100% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: -124;
	}
}

@-o-keyframes dash {
	0% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 100, 150;
		stroke-dashoffset: -24;
	}
	100% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: -124;
	}
}

@keyframes dash {
	0% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: 0;
	}
	50% {
		stroke-dasharray: 100, 150;
		stroke-dashoffset: -24;
	}
	100% {
		stroke-dasharray: 0, 150;
		stroke-dashoffset: -124;
	}
}

@-webkit-keyframes color {
	0%,
	100% {
		stroke: #2196f3;
	}
	25% {
		stroke: #f44336;
	}
	50% {
		stroke: #ffeb3b;
	}
	75% {
		stroke: #4caf50;
	}
}

@-moz-keyframes color {
	0%,
	100% {
		stroke: #2196f3;
	}
	25% {
		stroke: #f44336;
	}
	50% {
		stroke: #ffeb3b;
	}
	75% {
		stroke: #4caf50;
	}
}

@-o-keyframes color {
	0%,
	100% {
		stroke: #2196f3;
	}
	25% {
		stroke: #f44336;
	}
	50% {
		stroke: #ffeb3b;
	}
	75% {
		stroke: #4caf50;
	}
}

@keyframes color {
	0%,
	100% {
		stroke: #2196f3;
	}
	25% {
		stroke: #f44336;
	}
	50% {
		stroke: #ffeb3b;
	}
	75% {
		stroke: #4caf50;
	}
}

/* Corey Media newsletters update 2018-04-26 */

/* Ashley Upcoming Events update 2018-06-11 */

.menu-upcoming-events #rt-body-surround {
	height: 100vh;
}

/* End Ashley Upcoming Events update 2018-06-11 */

/* Corey Bottom menu update... 2018-07-05 */

#bzStickFootBot {
	/* margin: 16px 1%; */
	margin: 4px 1%;
}
#bzStickFootBot {
	height: 22px;
	line-height: 20px;
	padding: 0px 0;
	margin: 0 1%;
}

/* End Corey Bottom menu update... 2018-07-05 */

/* Corey safety-manuals css update 28/01/2019 */
div#folder1-contents .doclink,
div#folder4-contents .doclink,
div#folder9-contents .doclink,
div#folder8-contents .doclink,
div#folder6-contents .doclink,
div#folder5-contents .doclink {
	margin: 0;
}

.safety-manuals .file-name {
	margin-left: 0;
}

/* Corey safety-manuals css update 28/01/2019 */
/* Corey emergency Update START*/

#emergencyList {
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.picImg img {
	width: 100px;
	height: 150px;
}

.scEmer__item {
	text-align: center;
	width: 220px;
}

.scEmer__select.item0 {
	width: 100%;
	text-align: center;
}

.vis {
	visibility: hidden;
}

#labEmergencyList {
	display: flex;
	flex-flow: row wrap;
	margin: 2px 0px;
	width: 100%;
}

#labEmergencyList .scLab {
	margin: 0;
	width: 100%;
}

#labEmergencyList .labTitle {
	border-right: none !important;
}

/* .scEmer__item {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    border: solid 1px #CFCFCF;
    padding-left: 10px;
    vertical-align: top;
    line-height: 1.2;
    padding: 20px;
    margin: 0!important;
}

.fname,
.department {
    width: 200px;
    text-align: left;
}

.phone {
    width: 200px;
    text-align: right;
}

.scEmer__item.item0 {
    background: #0078d9;
    color: #fff;
    padding: 2px 20px;
}

@media screen and (max-width: 1199px) {
    .fname,
    .phone,
    .department {
        width: inherit;
    }
} */

/* Corey emergency Update END*/

/* Westminster Homepage SLider Removal of Black 
#slider_paralel .paralel_item:nth-child(5) span.paralel_b {
  display: none;
}
 Westminster Homepage SLider Removal of Black */

/* Ashley Carowinds Button */
.carowinds {
	background-color: #3175bc;
	max-width: 550px;
	padding: 10px;
	text-align: center;
	margin: 0 auto;
	border-radius: 5px;
	font-size: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.carowinds a {
	color: white;
}

.carowinds a {
	cursor: pointer;
	display: inline-block;
	position: relative;
	transition: 0.5s;
}

.carowinds a:after {
	content: "\00bb";
	position: absolute;
	opacity: 0;
	top: 0;
	right: -20px;
	transition: 0.5s;
}

.carowinds:hover a {
	padding-right: 25px;
}

.carowinds:hover a:after {
	opacity: 1;
	right: 0;
}
/* End Ashley Carowinds Button*/

/* file indentation fix CA - 09/09/2019 */
.menu-safety-forms #folder0-contents .file-name {
	margin: 0;
}

.menu-safety-forms #folder0-contents .doclink {
	margin: 0;
}

.menu-safety-forms #folder0-contents {
	margin-top: 15px;
}
/* file indentation fix CA - 09/09/2019 */

.paralel_b_desc {
	color: transparent !important;
}

.jwlogo {
	display: none;
}

@media (max-width: 767px) {
	.jwplayer.aspectMode.playlist-right {
		min-width: calc(100% + 15px);
		min-height: 600px;
	}

	.jwplaylistcontainer {
		width: 100% !important;
		height: 300px !important;
		margin-top: 300px !important;
	}

	.jwlist {
		width: 100% !important;
	}

	.jwmain {
		min-width: 100%;
		height: 300px;
	}

	.jwvideo video {
		width: 400% !important;
	}
}

/* Added for discounts page by CA on 10/18/2019 */
p.htE {
	padding-bottom: 0;
	margin-left: 8px;
}

p.htE.item1 {
	font-weight: bold;
	margin-left: 0;
}

p.htE.item3 {
	margin-bottom: 12px;
}

/* jbackus20200320a - accourdion */
/* it page accordion */

#employee-spotlight.show-all .faq-a {
	transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
		rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg) !important;
	transform-style: preserve-3d !important;
	opacity: 1 !important;
	display: flex !important;
}

#employee-spotlight.show-all .faq-q {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(4, 106, 56) !important;
}

#employee-spotlight.show-all .small-closex {
	transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
		rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg) !important;
}

#employee-spotlight.show-all .small-closex * {
	color: #888 !important;
	background-color: #fff !important;
}

#employee-spotlight.show-all .showhideall {
	transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
		rotateY(0deg) rotateZ(45deg) skew(0deg, 0deg) !important;
	transform-style: preserve-3d !important;
}

#employee-spotlight.hide-all .faq-a {
	transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
		rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg) !important;
	transform-style: preserve-3d !important;
	opacity: 0 !important;
	display: none !important;
}

#employee-spotlight.hide-all .faq-q {
	color: #2d2d2d !important;
	background-color: rgb(230, 230, 230) !important;
}

#employee-spotlight.hide-all .small-closex {
	transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
		rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg) !important;
}

#employee-spotlight.hide-all .small-closex * {
	color: #888 !important;
	background-color: #888 !important;
}

#employee-spotlight.hide-all .showhideall {
	transform: translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotateX(0deg)
		rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg) !important;
	transform-style: preserve-3d !important;
}

.menu-password-guidelines .form__item {
	padding: 0.55em 0;
	position: relative;
}
.menu-password-guidelines .form__item label {
	padding: 0.5em 0;
	display: block;
}
.menu-password-guidelines ul#validation li span {
	background: rgba(255, 0, 0, 0.5);
}
.menu-password-guidelines ul#validation .is-valid span {
	background: rgba(0, 128, 0, 0.5);
}
.menu-password-guidelines .results {
	margin-top: 2em;
}
.menu-password-guidelines .results__speech {
	padding: 0 1em;
	margin: 1em 0 2em;
	background: #f5f5f5;
	border: 1px solid #dedede;
}
.menu-password-guidelines .results span {
	background: #fffcb3;
}

/* 4.8.2020 IT Newsletter Add */
.menu-it-newsletter div#bzStickFootBot {
	display: none;
}
.menu-password-guidelines div#bzStickFootBot {
	display: none;
}
/* 4.8.2020 IT Newsletter Add */









.success-lg-font {
	margin-left:0px !important;
}

.safetyCorr {
	margin-left:10px !important;
}


.safetyCorr hr {
	display:none;
}

.safetyCorr__item {
	height:200px;
	width: 80% !important;
	position:relative;
}

.safetyCorr__item img {
	height: 200px;
	width:auto;
	position:absolute;
}

.name_header {
    font-size: 21px;
    color: #333;
    width: 100% !important;
    margin: 0 !important;
	padding: 0 0 0 45% !important;
	display:inline-block !important;
	font-weight:500;
}

.location_ext {
	font-size: 18px;
	display:inline-block !important;
    color: #888;
    width: 100% !important;
    margin: -100px 0 0 0 !important;
	padding: 0 0 0 45% !important;
    text-align: left;
	font-weight:400 !important;
}

.location_ext:before {
	content:"Ext. ";
}





body #rt-mainbody-surround > div#rt-utility *,
body.item317.parent .dropdown.flyout {
	display:none !important;
}


body:not(.nmxuser_jbackus) .item317.parent {
	/* display:none !important; */
}

body .folder-list.sds-documents+div.dir-menu {
	display:flex !important;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom:40px;
}

body .folder-list.sds-documents+div.dir-menu > li {
	/* line-height:50px; */
	font-size:32px !important;
	border-top:unset;
	height:50px;
	min-width:110px;
	max-width:100px;
	border:solid 1px #e0e0e0;
	border-radius:3px;
	background:#fafafa;
	flex-grow:1;	
	padding:0px !important;
	margin:4px;
}

body .folder-list.sds-documents+div.dir-menu > li a {
	margin:0px;
	display:inline-block;
	font-size:21px !important;
	text-align:center;
	/* background:#1088d7; */
	height:100%;
	width:100%;	

	line-height:50px;
}



.doc-root-menu {
	display:flex;
	flex-wrap: wrap;
	justify-content: center;
}

.doc-root-menu li {
	background:unset;
	padding:0px 0px;
	margin:2px;
	border-top:unset;
	min-width:24px;
	max-width:50px;
	border:solid 1px #e0e0e0;
	border-radius:3px;
	background:#fafafa;
	flex-grow:1;
	text-align:center;
	
}

.dir-link-list-item a {
	/* padding:4px 0px; */
	line-height:24px;
}

.dir-link-list-item.active-dir {
	background:#1088d7;
	color:#fff;
	border:solid 1px #0863aa;
}

.dir-link-list-item.active-dir a {
	display:inline-block;
	height:100%;
	width:100%;
	/* background:#1088d7; */
	color:#fff;
}


.docs-article-title {
	background: none repeat scroll 0 0 #4c5255;
	border-radius: 5px;
	color: #ffffff;
	font-size: 24px;
	padding: 10px;
	text-align: center;
}

.doc-root-menu+.docs-article-title {
	display:none !important;
}



.folder>[id*="folder"]{
	display:flex;
	flex-wrap: wrap;
	flex-direction: column;
	justify-content: flex-start;
}



[src="https://dwsql3bnq6iup.cloudfront.net/images/2024May+-+Employee+Events.png"]{
display:none;
}


























.resource-links {
	margin:0px 15px;
	flex-wrap: wrap;
	border-radius:5px;
	padding:20px 25px 10px 15px;
}

.resource-links li {
	margin-bottom:10px;
	font-size:17px;
	list-style:none;
	margin-left:20px;
}

.resource-links li:not(:last-of-type) {
	margin-bottom:20px;
}


.resource-links li:before {
	content: "\f138";
	font-family: FontAwesome;
	margin-right: 10px;
	display: inline;
	margin-left:-25px;
}

.resource-links a span {
	line-height:1.2;
	font-weight:600;
	font-family:"Assistant" !important;
	min-width:70%;
	text-decoration:underline
}

.resource-links * {
	color:inherit !important;
}



.resource-links {
	color: #3e5560;

	background-color: #a1bed2;
	background-image: linear-gradient(#7fb9dc, #6BAED6 50%, #4b9dcd);
	background-image: linear-gradient(#ffffffd4, #ffffffe8 50%, #ffffffcf);
	
	background-repeat: no-repeat;
	border: unset;
}

.resource-links li+li {
	display:none;
}

.helpdesk-button {
	margin:20px;
	flex-wrap: wrap;
	border-radius:5px;
	padding:20px 25px 10px 15px;
	display:flex !important;
	align-content: center;
	align-items: center;
}

.helpdesk-button a {
	font-size:18px;
	color: #3e5560;
	font-weight:500;
	font-family:"Assistant" !important;
	padding-left:15px;
	display:inline-block !important;
	text-decoration:underline;
}

.helpdesk-button:before {
	color:#fe6404;
	content: "\f1cd";
	font-size:28px;
	font-family: FontAwesome;
}




.issue-notice {
	background:red;
	color:#fff;
	padding:20px;
	text-align:center;
	border-radius:10px;
	max-width:600px;
	margin:auto;
	line-height:1.2;
	font-size:21px;
}



